dnl -*- Autoconf -*-

AC_INIT(bloatrunner, 0.3.0)
AC_CONFIG_SRCDIR(game)
AC_CONFIG_AUX_DIR([build-aux])
AM_INIT_AUTOMAKE([foreign -Woverride -Wno-portability])
AM_SILENT_RULES([yes])

AC_CONFIG_FILES([Makefile])
AC_CONFIG_FILES([pre-inst-env], [chmod +x pre-inst-env])
AC_CONFIG_FILES([bloatrunner], [chmod +x bloatrunner])

GUILE_PKG([3.0])
GUILE_PROGS

GUILE_MODULE_REQUIRED([chickadee])

AC_OUTPUT
